<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__l2cap__cbfc__disconn__req__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_l2cap_cbfc_disconn_req_info_t</compoundname>
    <includes local="no">cy_ble_stack_l2cap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__l2cap__cbfc__disconn__req__info__t_1a4db172165d49a6697fdefea71a1fa51e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_l2cap_cbfc_disconn_req_info_t::localCid</definition>
        <argsstring />
        <name>localCid</name>
        <briefdescription>
<para>This parameter specifies the local channel end-point for the L2CAP channel. </para>        </briefdescription>
        <detaileddescription>
<para>For the initiator of L2CAP channel establishment, this must be set to the value indicated by the CY_BLE_EVT_L2CAP_CBFC_CONN_CNF event. For the responder, the upper- layer protocol obtains this value when it receives the event CY_BLE_EVT_L2CAP_CBFC_CONN_IND. </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="286" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="286" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Disconnect request parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="288" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="278" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="279" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__disconn__req__info__t_1a4db172165d49a6697fdefea71a1fa51e" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_disconn_req_info_t</scope><name>localCid</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>